<?xml version="1.0"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd"><plist version="1.0">
<dict><key>frames</key><dict><key>black_point</key><dict><key>frame</key>
				<string>{{251,155},{35,35}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{251,155},{35,35}}</string>
				<key>sourceSize</key>
				<string>{35,35}</string></dict>
<key>greenCheck</key><dict><key>frame</key>
				<string>{{59,1},{58,58}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{59,1},{58,58}}</string>
				<key>sourceSize</key>
				<string>{58,58}</string></dict>
<key>red_square</key><dict><key>frame</key>
				<string>{{251,191},{38,38}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{251,191},{38,38}}</string>
				<key>sourceSize</key>
				<string>{38,38}</string></dict>
<key>redX</key><dict><key>frame</key>
				<string>{{0,1},{58,58}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,1},{58,58}}</string>
				<key>sourceSize</key>
				<string>{58,58}</string></dict>
<key>WayWins3</key><dict><key>frame</key>
				<string>{{0,60},{250,169}}</string>
				<key>offset</key>
				<string>{0,0}</string>
				<key>rotated</key>
				<false/>
				<key>sourceColorRect</key>
				<string>{{0,60},{250,169}}</string>
				<key>sourceSize</key>
				<string>{250,169}</string></dict>
</dict><key>metadata</key>
<dict>
			<key>format</key>
			<integer>2</integer>
			<key>realTextureFileName</key>
			<string>WayWins.png</string>
			<key>size</key>
			<string>{290,229}</string>
			<key>smartupdate</key>
			<string>$TexturePacker:SmartUpdate : e2efa940a4f711f082ada1b555d505b7$</string>
			<key>textureFileName</key>
			<string>WayWins.png</string>
		</dict></dict>
</plist>